Нет описания правки
Нет описания правки
Строка 653: Строка 653:
/* Discord Sidebar */
/* Discord Sidebar */


#n-Discord a {
#n-Discord-\(En\) a,
#n-Дискорд-\(Ru\) a {
     color: white !important;
     color: white !important;
     font-size: 12px;
     font-size: 12px;
Строка 667: Строка 668:
}
}


#n-Discord a::before {
#n-Discord-\(En\) a::before,
#n-Дискорд-\(Ru\) a::before {
     content: 'Chat on ';
     content: 'Chat on ';
     font-weight: normal;
     font-weight: normal;
Строка 673: Строка 675:
}
}


#n-Discord a::after {
#n-Discord-\(En\) a::after,
#n-Дискорд-\(Ru\) a::after {
     content: '';
     content: '';
     background: url('filepath://Discord_logo_icon.svg') no-repeat;
     background: url('filepath://Discord_logo_icon.svg') no-repeat;
Строка 685: Строка 688:
}
}


#n-Discord a:hover {
#n-Discord-\(En\) a:hover,
#n-Дискорд-\(Ru\) a:hover {
     text-decoration: none;
     text-decoration: none;
     background-color: #525ee0;
     background-color: #525ee0;
}
}